.BgTop ul.list-style4.mb-0 .display-30{font-size:14px;}
.BgTop.bg-primary.py-2 {    padding: 8px 0!important;}
.BgTop.bg-primary.py-2 .row{ align-items:center}
.header-style3 .navbar-default {box-shadow: none;background: #fff;}
.me-2 {
    margin-right: 0.5rem!important;
}

    .menu_area .navbar-brand{     height: auto;}
    
.IframeSet {
    width: 100%;
    /* max-height: 1000px; */
    height: 831px;    margin-bottom: -6px;
}  


.text-end {
    text-align: end;
}

.MObileMenu {
    display: none;
}


#myHeader #mainNavbarCollapse.wgs-new-mega-menu .navbar-nav li:first-child/*,#myHeader #mainNavbarCollapse.wgs-new-mega-menu .navbar-nav li:nth-child(6)*/{ display:none;}
#myHeader #mainNavbarCollapse.wgs-new-mega-menu .navbar-nav .dropdown-menu li:first-child/*,#myHeader #mainNavbarCollapse.wgs-new-mega-menu .navbar-nav .dropdown-menu li:nth-child(6)*/{ display:block!important;}

.nav_bar .wgs-new-mega-menu .navbar-nav li.ListItemBtn a{     border: 2px solid #0948b3;}
.nav_bar .wgs-new-mega-menu .navbar-nav li.ListItemBtn a:hover{color:#fff}
.nav_bar .wgs-new-mega-menu .navbar-nav li.AddToCart{    position: relative;}
.nav_bar .wgs-new-mega-menu .navbar-nav li.AddToCart span.label.label-success.wgs-custom-label-cart-hostx {
    right: 0;
    top: 8px;
}


@media (min-width: 1200px){
.container {
    max-width: 1170px;
}
}
@media (min-width: 1400px){
.container {
    max-width: 1320px;
}  
}

    
@media screen and (min-width: 992px){
    .navbar-header-custom {
    padding: 17px 0 18px 0!important;
}
.scrollHeader .navbar-header-custom {
    padding: 10px 0!important;
    transition-duration: 0.5s;
}
}

.FooterMain .h5{     font-size: 20px;}
.FooterMain .display-15{     font-size: 38px;}
.FooterMain .ms-3{     margin-left: 15px!important;}
.FooterMain p {
    font-size: 16px;
}
.FooterMain .p-4{   padding: 25px!important;}
.FooterMain .mb-4 {
    margin-bottom: 1.5rem!important;
    margin-bottom: 25px!important;
}
@media screen and (min-width: 768px){
.p-md-1-9 {
  
    padding: 30px;
}
}

@media screen and (min-width: 768px){
.pt-md-14, .py-md-14 {
    padding-top: 120px;
}
}

@media screen and (min-width: 992px){
.pt-lg-16, .py-lg-16 {
    padding-top: 135px;
}
}

@media screen and (min-width: 1200px){
.pt-xl-18, .py-xl-18 {
    padding-top: 152px;
}
}

@media(max-width:991px){
    
.MObileMenu {
 display: flex;
    padding: 10px 0;
    margin: 0 -15px;
    justify-content: space-between;
    align-items: center;
}  
.MObileMenu .RightMenu {
    display: flex;
    align-items: center;
}
.MObileMenu .RightMenu li.AddToCart.hover {
    position: relative;
    margin-right: 25px;
}
.MObileMenu .RightMenu li.AddToCart.hover span.label.label-success.wgs-custom-label-cart-hostx {
    right: -17px;
    top: -9px;
}
.MObileMenu .RightMenu li.AddToCart.hover a {
    font-size: 18px;
    color: #282b2d;
}
.MObileMenu .RightMenu button.navbar-toggler {
    color: #282b2d;
    font-size: 28px;
}
.nav-wrapper.nav-wrapper-0 .second-nav li:first-child/*,.nav-wrapper.nav-wrapper-0 .second-nav li:nth-child(6)*/{display:none;}
   .nav-wrapper.nav-wrapper-0 .second-nav .nav-wrapper li:first-child/*,.nav-wrapper.nav-wrapper-0 .second-nav .nav-wrapper li:nth-child(6)*/{ display:block;} 
}


@media(max-width:767px){
    .container{ padding:0 10px;}
    .pt-12, .py-12 {
 
    padding-top: 105px;
}
   .mb-1-9, .my-1-9 {
    margin-bottom: 1.9rem;
    margin-bottom: 30px;
} 
.MObileMenu .logoImg img {
    width: 170px;
    height: auto;
}
.MObileMenu {    margin: 0 -1px;}
.IframeSet{ height: 1600px;}
.MObileMenu .RightMenu button.navbar-toggler {
 padding-right: 26px;
}
.MObileMenu .RightMenu li.AddToCart.hover {
    position: relative;
    margin-right: 18px;
}
}